body
{
	margin:0;
	padding: 0px;
	font-size: 8.5pt;
	font-family: verdana, arial, helvetica, sans-serif;
	color:#000000;
	background-color: #de1c75;
}

table#main{
	background-position: 50% 50%;
	background-repeat: repeat-y;
	background-image: url(../../html/background.gif);
	width:968px;
	height:540px;
}

table#header{
	font-size: 12px;
	font-family: Verdana, Arial;	
}

table#page{
	background-repeat: no-repeat;
	background-image: url(../../html/page.gif);
	font-size: 11px;
	font-family: verdana, arial, helvetica, sans-serif;
	color:#000000;
}


img.home
{
	margin-left:-12px;
	margin-top:-40px;
	
}


.button{
	background-color:#f3d42a;
	border: 2px solid #f3d42a;
	margin:1px;
	font-size: 11px;
	cursor: pointer;
	color: #000000;
	text-transform: uppercase; /* force text to uppercase */
	font-family: verdana, arial, helvetica, sans-serif;
	font-weight: bold;
}

.input{
	background-color: #ffffff;
	border: 1px solid #000000;
}

a.button, a.button:visited, a.button:hover, a.button:active {
	background-color:#f3d42a;
	border: 2px solid #f3d42a;
	margin:1px;
	padding: 2px 4px 2px 4px;
	font-size: 11px;
	cursor: pointer;
	color: #000000;
	text-decoration:none;
	text-transform: uppercase; /* force text to uppercase */
	font-family: verdana, arial, helvetica, sans-serif;
	font-weight: bold;
}








table#menu{
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	color: #de1c75;
	font-weight: bold;
	width: 758px;
	height: 20px;
	background-color: #ffffff;
	text-transform: uppercase; /* force text to uppercase */
	text-align: center;
	border: 0px;
	line-height: 1.6em;
	border-left: 1px solid #de1c75;
	border-right: 1px solid #de1c75;
}

table#menu td{
	width: 140px;
	height: 20px;
	border-left: 1px solid #de1c75;
	border-right: 1px solid #de1c75;
	border-bottom: 2px solid #de1c75;
	color: #000000;
	text-decoration: none;
}

table#menu td a{
	display: block;
	text-decoration: none;
	height: 20px;
	width: 100%;
	color: #000000;
}

#menu td a:hover{
	width: 100%;
	color: #de1c75;
	text-decoration: none;
}

.submenu{
	z-index: 10;
	background-color: #ffffff;
	width: 120px;
	top: 50%;
	margin-top: -160px;
	padding:0px;
	left: 50%;
	position: absolute;
	display: none;
	text-align: left;
}


table#menuitem{
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color: #FFFFFF;
	padding: 0px;
	color: #de1c75;
	border: 2px solid #de1c75;
	padding-top: 2px;
	padding-bottom: 2px;
}

table#menuitem td{
	background-color: #FFFFFF;
	width: 120px;
}
 
table#menuitem td a{
	display: block;
	background-color: #FFFFFF;
	text-indent: 8px;
	text-decoration: none;
	color: #de1c75;
	padding-top: 2px;
	padding-bottom: 2px;
}

table#menuitem td a:hover{
	display: block;
	background-color: #f2439a;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 2px;
	padding-bottom: 2px;
}

#copyright{
	font-family: Verdana, Arial, sans-serif;
	font-size:10px;
	color:#FFFFFF; 
	text-align:center;
	font-weight: bold;
}

#copyright a{
	font-size:10px; 
	color:#FFFFFF; 
	text-align:center;
	text-decoration: none;
}

#copyright a:hover{
	font-size:10px; 
	color:#FFFFFF; 
	text-align:center;
	text-decoration: none;
}

#flashsite{
	position: absolute;
	/* top: 300px; */
	bottom: 80px;
	right: 140px;
}


/* alexander */
#html_tip_page
{

	border-top:10px;
	background-color: #FFFFFF;
	float:left;
	margin:0px;
	padding:10px;
	width:730px;
	height:320px;
	overflow:auto;
}

#html_tip_page h1
{
	font-weight: bold;
	font-size:16pt;
	margin-bottom:0px;
	color:#000000;
}	

#html_tip_page h1.tip
{
	font-weight: bold;
	font-size:16pt;
	margin-bottom:0px;
	color:#EF097C;
}	

td
{
	font-size: 8.5pt;
	font-family: Verdana, Arial;
	color:#000000;
	
	
}

table.tbl_content
{
	
	width: 100%;
}


#menu_bot
{
	background-color: #ffffff;
	color: #de1c75;
	height:25px;
	width:730px;
	padding:0px;
	margin:0px;
	margin-top:10px;
	float:left;
}



a.menu,  a.menu:link, a.menu:visited
{
	color:#000000;
	font-weight:bold;
	text-decoration: none;
	font-size: 10pt;
	
}

a.menu:hover
{
	color:#000000;
	font-weight:bold;
	text-decoration: none;
	font-size: 10pt;
	
}

tr.menu
{
	border: 2px solid #de1c75;
	
}

#html_mat_page
{


	border-top:0px;
	background-color: #ffffff;
	float:left;
	
	margin:0px;
	margin-top:0px;
	padding:10px;
	width:730px;
	height:320px;
	overflow:auto;
	
}

#html_mat_page h1
{
	font-weight: bold;
	font-size:16pt;
	margin-bottom:0px;
	color:#000000;
}	

h1
{
	font-weight: bold;
	font-size:16pt;
	margin-bottom:0px;
	color:#EF097C;
}	
h2.kop
{
	font-weight: bold;
	font-size:9pt;
	margin-bottom:0px;
	color:#EF097C;
}

#html_search_page
{
	
	border-top:0px;
	background-color: #ffffff;
	float:left;
	margin:0px;
	padding:10px;
	width:730px;
	height:340px;
	overflow:auto;
}


#html_result_page
{
	
	border-top:0px;
	background-color: #ffffff;
	float:left;
	margin:0px;
	padding:10px;
	width:730px;
	height:300px;
	
}

#html_search_wrapper
{
	

	background-color: #ffffff;
	float:left;
	margin:0px;
	padding:0px;
	width:730px;
	height:260px;

	
}

ul.trechter
{
	font-size: 8pt;
	margin:0px;
	
}
#html_search_result
{
	background-color: #f7edf1;
	
	margin:0px;
	padding:0px;
	width:470px;
	height:260px;
	overflow:auto;
	
	float:left;
}




#search_trechter
{
	float:left;
	width:250px;
	height:260px;
	overflow:auto;	
		
		line-height: 1.5;
		padding-left:10px;
		display:none;
}

a,  a:link, a:visited, a:hover
{
	color:#000000;
	
}

tr.even
{
		color:#000000;
		background-color: #FBF2AD;
		line-height:1;
	
		border-bottom: 1px solid #ffffff;
}

tr.oneven
{
	color:#FFFFFF;
	background-color: #F8E973;
	line-height:1;
	border-bottom: 1px solid #ffffff;
}

#html_org_page
{

	
	border-top:0px;
	background-color: #ffffff;
	float:left;
	margin:0px;
	padding:10px;
	width:730px;
	height:320px;
	overflow:auto;
	
}

#html_org_page h1
{
	font-weight: bold;
	font-size:16pt;
	margin-bottom:0px;
	color:#000000;
}

td.flash_tekst
{
	color:#FFFFFF;
	text-align: center;
}

td.flash_tekst a, td.flash_tekst a,  td.flash_tekst a:link, td.flash_tekst a:visited, td.flash_tekst a:hover
{
	color:#FFFFFF;
	
}
#verfijnen
{
	background-color: #ffffff;
	position: relative;
	margin:0px;
	padding:0px;
	width:279px;
	height:25px;
	left:300px;
	font-size:8pt;
	top: -361px;
	
	
}

/* tbv scrolling html block */
#content_block
{
	
	border-top:0px;
	background-color: #ffffff;
	position:float;
	margin:0px;
	padding:5px;
	width:730px;
	height:370px;
	overflow:auto;
}